.nibo-bracket__stages {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.nibo-bracket__node {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 180px;
  width: 400px;
  position: relative;
}

.nibo-bracket__node .nibo-bracket__players {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 150px;
  width: 100%;
  position: relative;
}

.nibo-bracket__node .nibo-bracket__players .nibo-bracket__player {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 250px;
  height: 50px;
  border: 1px solid #000;
  position: relative;
}

.nibo-bracket__node .nibo-bracket__players .nibo-bracket__player::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 100%;
  margin: auto;
  display: block;
  width: 60%;
  height: 1px;
  background-color: #000;
}

.nibo-bracket__node .nibo-bracket__players::after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 1px;
  height: 65%;
  margin: auto;
  background-color: #000;
}

.nibo-bracket__node .nibo-bracket__players::before {
  content: "";
  display: block;
  position: absolute;
  right: -30px;
  top: 0;
  bottom: 0;
  width: 30px;
  height: 1px;
  margin: auto;
  background-color: #000;
}

.nibo-bracket__stageOne {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  min-height: 350px;
  max-height: 100vh;
  width: 430px;
}

.nibo-bracket__stageTwo .nibo-bracket__node::after {
  content: '';
  width: 1px;
  height: 50%;
  position: absolute;
  top: 0;
  background-color: #000;
  right: 0;
}

.nibo-bracket__stageTwo .nibo-bracket__node .nibo-bracket__players {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.nibo-bracket__stageTwo .nibo-bracket__node .nibo-bracket__players::before {
  content: 'inherit';
  display: none;
}

.nibo-bracket__stageTwo .nibo-bracket__node .nibo-bracket__players::after {
  content: 'inherit';
  display: none;
}
/*# sourceMappingURL=home-page.component.css.map */